#############################################################
#															#
#	File:			MakeFile								#
#	Version:		1.0										#
#	Author:													#
#	Copyright:		(c) 1989-1990 by Apple Computer, Inc.	#
#	Developer Technical Support Apple II Sample Code		#
#															#
#	Description:	This file contains the commands needed	#
#					to build the Shell CDEV for the IIgs	#
#															#
#-----------------------------------------------------------#
#															#
#	Development History:									#
#															#
#	Who		Date		The Modification					#
#	---		--------	----------------					#
#															#
#############################################################

CDev		ÄÄ	makefile CDevCode CDev.r
	RezIIgs CDev.r -o CDev -t "C7  " -c "pdos"

CDev.c.obj		Ä	makefile CDev.c
	CIIgs CDev.c -o CDev.c.obj

CDevcode		Ä	makefile CDev.c.obj CDev.c.obj
	LinkIIgs -w -x ¶
		-lib "{CIIGSLibrary}CLib" ¶
		-lseg CDev:$1000 ¶
			CDev.c.obj ¶
			"{CIIGSLibrary}Clib"(@main,@~globals,@~arrays) ¶
		-o CDevcode
